a{ color:#505050; text-decoration:none; font-size:14pt; font-family:Arial;}
a:link{ color:#404040;}
a:visited{ color:#0000ff;}
a:active{ color:#404040;}
a:hover{color:#ff0000;}

#menu{background-color:#;}

#banner{
        font-size:pt;
        color:#;
        background-color:#;
}

#content{
	border-width:medium;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	height: auto;
	width: auto;
}	